algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23494196931521097
dataset: DILI
hparams:
  lr: 4.6800442812096905e-08
  mlp_depth: 3
  mlp_width: 64
  penalty_weight: 6.672687207535468
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.23562805354595184
test_calibration_Brier score_1: 0.23360350728034973
test_calibration_Brier score_2: 0.23566433787345886
test_calibration_Brier score_final: 0.23562805354595184
test_performance_AUROC_0: 0.46597039699554443
test_performance_AUROC_1: 0.3463611900806427
test_performance_AUROC_2: 0.41644206643104553
test_performance_AUROC_final: 0.46597039699554443
train_val_split: Scaffold
trial_seed: 33387
val_calibration_Brier score_0: 0.23579159379005432
val_calibration_Brier score_1: 0.23340937495231628
val_calibration_Brier score_2: 0.23562493920326233
val_calibration_Brier score_final: 0.23579159379005432
val_performance_AUROC_0: 0.6425949335098267
val_performance_AUROC_1: 0.5313193202018738
val_performance_AUROC_2: 0.46092501282691956
val_performance_AUROC_final: 0.6425949335098267
